target=psmod
other_objects=ctrl.$(O) draw.$(O) icond.$(O) monitor.$(O) ms_wr.$(O) \
	psdl.$(O) psy.$(O) psys.$(O) rh_side.$(O) util.$(O)
other_ld_objects=file ctrl.$(O) file draw.$(O) file icond.$(O) \
	file monitor.$(O) file ms_wr.$(O) file psdl.$(O) file psy.$(O) \
	file psys.$(O) file rh_side.$(O) file util.$(O)
headers=ctrl.h draw.h icond.h monitor.h ms_wr.h phasesp.h psdl.h \
	psy.h psys.h rh_side.h util.h
libvroot=..\..\..
!include $(libvroot)\lib\win32\watcom\arch.mak
# optflags=
# cdebug=
# lddebug=
!include $(libvroot)\lib\win32\watcom\allclean.mak
